{
    "Thong_tin_nhan_su": [
        {
            "Stt": "1",
            "Tên vị trí": "VT1",
            "Khu Vực làm sạch": "T3+T8+T6: Văn phòng, sảnh, hành lang, wc, thang bộ thang máy",
            "Ghi chú": ""
        },
        {
            "Stt": "2",
            "Tên vị trí": "VT2",
            "Khu Vực làm sạch": "T7+T6: Văn phòng, Sảnh, hành lang  WC, thang bộ, thang máy",
            "Ghi chú": ""
        },
        {
            "Stt": "3",
            "Tên vị trí": "VT3",
            "Khu Vực làm sạch": "T4+T5: Văn phòng, sảnh, hành lang, wc, thang bộ",
            "Ghi chú": ""
        },
        {
            "Stt": "QLDV",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "",
            "Ghi chú": ""
        },
        {
            "Stt": "Nguyễn Thị Huyền",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "",
            "Ghi chú": ""
        }
    ],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30-7h15",
                    "Nội dung công việc": "Quét, lau ướt sàn văn phòng. sảnh, hành lang T6"
                },
                {
                    "Thời gian": "7h15-7h30",
                    "Nội dung công việc": "Làm sạch Wc nữ T6 gương, van vòi, bàn đá, bồn bệt, thu rác, sang"
                },
                {
                    "Thời gian": "7h30-9h00",
                    "Nội dung công việc": "Lau bàn ghế, quét lau ướt, thu rác văn phòng, sảnh, hành lang T8"
                },
                {
                    "Thời gian": "9h00-9h30",
                    "Nội dung công việc": "Làm sạch Wc T8 gương, van vòi, bàn đá, bồn bệt, thu rác, sang"
                },
                {
                    "Thời gian": "9h30-9h50",
                    "Nội dung công việc": "Làm sạch phòng, sảnh T3 quét lau ướt, thu rác"
                },
                {
                    "Thời gian": "9h50-10h10",
                    "Nội dung công việc": "Làm sạch Wc T3 gương, van vòi, bàn đá, bồn bệt, thu rác, sang"
                },
                {
                    "Thời gian": "10h10-10h25",
                    "Nội dung công việc": "Làm sạch 01 thang máy"
                },
                {
                    "Thời gian": "10h20-11h30",
                    "Nội dung công việc": "Trực lại Wc T3,6,8"
                },
                {
                    "Thời gian": "11h30-13h30",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h30-14h45",
                    "Nội dung công việc": "Trực lại Wc, Văn phòng T3,6,8"
                },
                {
                    "Thời gian": "14h45-15h45",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "15h45-16h30",
                    "Nội dung công việc": "Thu rác, trực lại, wc T3,6,8 vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LỊCH ĐỊNH KỲ"
                },
                {
                    "Thời gian": "TKQLDV",
                    "Nội dung công việc": "QLDV"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Gạt kính cửa T3,6,8"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Lau cửa các phòng , ổ điện, bình cứu hỏa , cây nước tầng 3"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Lau song sắt sảnh thang máy T3,6"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Lau song sắt sảnh thang máy T8, lau cửa, gờ kính, cửa sổ, ổ bảng điện, bình cứu hỏa T8"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Xử lý vết bẩn trên tường , quét lau thang thoát hiểm T6-> T9"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "TVS, WC, Văn phòng, quét mạng nhện, thang máy, lau nóc tủ, đánh thùng rác, gạt kính văn phòng luân phiên"
                }
            ]
        },
        "VT2": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30-7h15",
                    "Nội dung công việc": "Thu rác, lau bàn ghế, rửa cốc chén Văn phòng, phòng họp T6."
                },
                {
                    "Thời gian": "7h15-7h30",
                    "Nội dung công việc": "Làm sạch wc nam T6: gương, bàn đá, van vòi, chậu rửa, bòn bệt, sàn, thu rác"
                },
                {
                    "Thời gian": "7h30-9h30",
                    "Nội dung công việc": "Lau bàn ghế, thu rác, quét lau ướt văn phòng, sảnh, hành lang T7"
                },
                {
                    "Thời gian": "9h30-10h00",
                    "Nội dung công việc": "Làm sạch Wc: T7 gương, chậu rửa, van vòi, bàn đá, bồn bệt, tiểu nam, thu gom rác"
                },
                {
                    "Thời gian": "10h00-10h15",
                    "Nội dung công việc": "Làm sạch thang máy"
                },
                {
                    "Thời gian": "10h15-10h40",
                    "Nội dung công việc": "Quét tháng bộ T5-T9, lau tay vịn"
                },
                {
                    "Thời gian": "10h40-11h30",
                    "Nội dung công việc": "Trực lại wc hành lang T6,7 rửa cốc chén phòng họp nếu có"
                },
                {
                    "Thời gian": "11h30-13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h30-14h30",
                    "Nội dung công việc": "Trực lại WC , hành lang, văn phòng T6,7, rửa cốc chén phòng họp nếu có"
                },
                {
                    "Thời gian": "14h30-15h00",
                    "Nội dung công việc": "Lau ướt thang bộ T5-T9"
                },
                {
                    "Thời gian": "15h00-16h00",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "16h00-16h30",
                    "Nội dung công việc": "Thu rác, trực lại, vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LỊCH ĐỊNH KỲ"
                },
                {
                    "Thời gian": "TKQLDV",
                    "Nội dung công việc": "QLDV"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau cửa các phòng , ổ điện, bình cứu hỏa cây nước tầng 7"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Lau song sắt thang bộ"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Gạt kính, cửa văn phòng"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Lau song sắt sảnh thang máy tầng 6,7"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Xử lý vết bẩn trên tường T6,7, Lau bình cứu hỏa, cây nước, ổ bảng điện, cửa, cửa sổ, gờ tường T6"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "TVS, WC, văn phòng, thang máy, quét mạng nhện, lau nóc tủ gạt kính trong văn phòng luân phiên"
                }
            ]
        },
        "VT3": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 7h30",
                    "Nội dung công việc": "Thu rác, lau bàn ghế, rửa cốc chén Văn phòng T4"
                },
                {
                    "Thời gian": "7h30 - 7h30",
                    "Nội dung công việc": "Làm sạch wc nam T4: gương, bàn đá, van vòi, chậu rửa, bòn bệt, sàn, thu rác"
                },
                {
                    "Thời gian": "7h45 - 9h45",
                    "Nội dung công việc": "Lau bàn ghế, thu rác, quét lau ướt văn phòng, sảnh, hành lang T5"
                },
                {
                    "Thời gian": "9h45 - 10h15",
                    "Nội dung công việc": "Làm sạch Wc: T5 gương, chậu rửa, van vòi, bàn đá, bồn bệt, tiểu nam, thu gom rác"
                },
                {
                    "Thời gian": "10h15 - 10h40",
                    "Nội dung công việc": "Quét tháng bộ T3 -T5 lau tay vịn"
                },
                {
                    "Thời gian": "10h40 - 11h30",
                    "Nội dung công việc": "Trực lại wc hành lang T4,5 rửa cốc chén phòng họp nếu có"
                },
                {
                    "Thời gian": "11h30-13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h30-14h30",
                    "Nội dung công việc": "Trực lại WC , hành lang, văn phòng T4,5"
                },
                {
                    "Thời gian": "14h30-15h00",
                    "Nội dung công việc": "Lau ướt thang bộ T3 -T5"
                },
                {
                    "Thời gian": "15h00-16h00",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "16h00-16h30",
                    "Nội dung công việc": "Thu rác, trực lại, vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LỊCH ĐỊNH KỲ"
                },
                {
                    "Thời gian": "TKQLDV",
                    "Nội dung công việc": "QLDV"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau cửa các phòng , ổ điện, bình cứu hỏa cây nước tầng 4,5"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Lau song sắt thang bộ"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Gạt kính, cửa văn phòng"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Lau song sắt sảnh thang máy tầng 4,5"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Xử lý vết bẩn trên tường T4,5, Lau bình cứu hỏa, cây nước, ổ bảng điện, cửa, cửa sổ, gờ tường T4,5"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "TVS, WC, văn phòng, thang máy, quét mạng nhện, lau nóc tủ gạt kính trong văn phòng luân phiên"
                }
            ]
        }
    }
}